気ままに

プログラム関連で困ったことを調べて気ままに投稿

Ruby

Ruby2.0.0をインストールしようとしたらエラーが出た

rbenv でruby 2.0.0p451 をインストールしょうとしたらエラーが出てインストールできない。 sudo rbenv install -v 2.0.0-p451 なぜかというと、Max OS Yosemiteが原因でした。

MacOS Mavericks 10.9.2 でC拡張のインストールができない

MacOS Mavericks 10.9.2 でC拡張のインストールができない 自分のMacPCにRailsをインストールしようとするとエラーがでて、インストールできない、Google先生に聞いてみると、C拡張が入っていないのでエラーがでているようです。しかも、調べてみた内容でも…

【書評】たのしいRuby 第4版 [単行本]

前回のブログで、書くと宣言していたので、読んだ本の書評でも書こうと思う。 今回は、これたのしいRuby 第4版作者: 高橋征義,後藤裕蔵,まつもとゆきひろ出版社/メーカー: ソフトバンククリエイティブ発売日: 2013/06/04メディア: 単行本この商品を含むブロ…